Messages in this topic - RSS

Home ? Tech Help ? How to install..v.40?

the topic is closed
08/08/2014 20:47:37

Muviwho
Muviwho
Posts: 3
I just installed Muvizu play on my computer but when I try to run it, this message appears:
To run this application, you first must install one of the following versions of the .NET Framework:
v4.0
Contact your application publisher for instructions about obtaining the appropriate version of the
.NET Framework.

What do I do?
permalink
08/08/2014 21:20:16

fazz68
fazz68
(Account inactive)
Posts: 767
when you installed you should have the option to install any other bits and pieces needed to run muvizu.
uninstall and try again but tick the boxes when you see the options come up.
permalink
10/08/2014 09:02:43

oziabla
oziabla
Posts: 59
Alternatively, you can download and install the .NET framework here
http://www.microsoft.com/en-au/download/details.aspx?id=17851
permalink
19/09/2014 13:30:43

ayoladokun
ayoladokun
Posts: 1
Hi, I have the same problem. With me, I have .NET v4.5 already installed in my Win 7 Pro. I also have C++ 2005, 2008 2010 and 2012 installed too on my system. I run the program as an administrator but the same error still comes out when i want to run the program. I successfully installed the program, but it still ask for .NET v4 (which i already have and even upgraded). I have not been able to use this program once. Every time i try to open it it comes with the same error mentioned above. Please help
permalink
19/09/2014 17:30:02

MrDrWho13Muvizu mogulExperimental user
MrDrWho13
Posts: 2221
Hi, try sending it a support ticket: http://www.muvizu.com/Support
permalink
the topic is closed

Home ? Tech Help ? How to install..v.40?